<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Microservicios con node">
    <meta name="author" content="Edgar Meneses">
    <title>Practica NodeJS</title>
    <link type="text/css" href="/assets/css/app.css" rel="stylesheet">
        <!-- Favicon -->
    <link rel="icon" href="/assets/img/icons/favicon.ico" type="image/x-icon">
    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
    <!-- Icons -->
    <link href="/assets/vendor/nucleo/css/nucleo.css" rel="stylesheet">
    <link href="/assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">
    <!-- Argon CSS -->
    <link type="text/css" href="/assets/css/argon.css?v=1.0.0" rel="stylesheet">

</head>
<body>

    {% include "base/navbar.html" %}

    <!-- Main content -->
    <div class="main-content">

        {% include "base/navbartop.html" %}
        <div class="header bg-gradient-primary pb-8 pt-2 pt-md-8"></div>

        <div class="container-fluid mt--7">
            {% block content %}
            {% endblock %}

            
        </div>

        

    </div>

    <script src="/assets/vendor/jquery/dist/jquery.min.js"></script>
    <script src="/assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Argon JS -->
    <script src="/assets/js/argon.js?v=1.0.0"></script>
    
</body>
</html>